/* 
CSS Document 
Wink Hosting (www.winkhosting.com)
Designed By Alexis Corredor
alexis.corredor@gmail.com
*/
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f5f7f8;
}

#page {
	PADDING: 0px 0px 0px 0px;
}

/*HEADER*/
#header{
	width: 800px;
	position:relative; 
	height: 162px;
	background:url(images/header.jpg) transparent no-repeat;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
/*COMPANY NAME IN HEADER*/
#companyname {
	position:absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	margin-top:5px;
	left: 0px;
	top: 0px;
	width: 100%;
}
/*MENU IN HEADER*/
#menu{
	position:absolute;
	bottom: 20px;
	right: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#menu a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#333333;
	text-decoration:none;
}
#menu a:hover{
	text-decoration:underline;
}

/*LEFT PANEL (News, Links, etc.)*/
#leftpanel{
	float:left;
	width:200px;
	margin-right: 0px;
	padding-top: 30px;
	padding-bottom: 20px;
}

/*CONTENT*/
#content{
	width: 800px;
}

#contentcustomers{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	width: 950px;
}

#contenttext{
	float:right;
	width: 578px;
	margin-right: 0px;
}

#contenttextfill{
	float:right;
	width: 780px;
}

#contenttextlogin{
	padding-left: 100px;
	width: 500px;
}

#contenttextbusiness{
	padding-left: 115px;
	width: 650px;
}

/*FOOTER*/
.footer{
	width: 779px;
	height: 32px;
	background-image:url(images/bg_footer.gif);
	background-repeat:no-repeat;
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#FFFFFF;
}
/*FOOTER LINKS*/
.footer a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}

.powered-by{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	padding-top: 0px;
	margin-top: 0px;
	font-style: italic;
}

.powered-by img{
	color: #7da5e0;
}

/*TABLE*/
.table_top{
	width: 204px; 
	height: 27px;
	background-image:url(images/table_top.jpg);
	background-repeat:no-repeat;
}
.table_content{
	width: 204px;
	background-image:url(images/table_content.jpg);
	background-repeat:repeat-y;
}
.table_text{
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
	valign: middle;
}
.table_bottom{
	width: 204px; height: 23px;
}

/*TEXT STYLES*/
.news_date {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0099CC;
}
.body_text {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	padding-bottom: 2px;
	padding-top: 0px;
}
.news_more {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	font-weight: bold;
}
.news_text {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.subtitle_gray {	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-weight: bold;
	font-size: 14px;
	color: #888888;
}
.title_blue { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 26px; 
	color: #7DA5E0;
	margin-top: 0px;
}
.title_panel {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.number1 {
	background: url(images/bg-number-one.png) transparent no-repeat right top;
	padding-right: 50px;
	padding-top: 30px;
	color: #1e4576;
	font-size: medium;
	text-align: right;
}

.number2 {
	background: url(images/bg-number-two.png) transparent no-repeat right top;
	padding-right: 50px;
	padding-top: 30px;
	color: #1e4576;
	font-size: medium;
	margin-top: 20px;
}

.number3 {
	background: url(images/bg-number-three.png) transparent no-repeat right top;
	padding-right: 50px;
	padding-top: 30px;
	color: #1e4576;
	font-size: medium;
	margin-top: 40px;
}

.congradulations {
	font-size: large;
	color: #4d3cb3;
}

.button-title {
	text-align: center;
	color: #4f0957;
	font-size: large;
}

.current-menu-link {
	color: #4f0957;
}

.day_name {
	text-align: right;
	font-size: medium;
	padding-right: 5px;
}

.day_frame {
	border: 0px #000000 solid;
	MARGIN: 2px 2px 2px 2px;
}

.sched-def {
	border: 1px #000000 solid;
	MARGIN: 2px 2px 2px 2px;
}

.advanced_button {
	text-align: right;
	font-size: small;
}

.advanced {
	display: none;
}

.link-advanced {
	cursor: pointer;
	cursor: hand;
}

.language {
	font-size: 12px;
	vertical-align: top;
	font-weight: normal;
	color: #360f4e;
	text-decoration: none;
}

a:hover 
{
	text-decoration: underline;
	color: #140a44;
}

.language-sep {
	font-size: 10px;
	vertical-align: top;
}
